### Function

# WebKit MemoryPressureSettings new

#### Declaration [src]

    WebKitMemoryPressureSettings*
    webkit_memory_pressure_settings_new (
      void
    )

#### Description [src]

Create a new `WebKitMemoryPressureSettings` with the default values.

Available since: | 2.34

#### Return value

Returns: | `WebKitMemoryPressureSettings`
| A new `WebKitMemoryPressureSettings` instance filled with the default values.
| The caller of the function takes ownership of the data, and is responsible for freeing it.